MKCUE(1)

NAME
mkcue — Generates a CUE sheet from a CD

SYNOPSIS

mkcue [-t track count] [device]

DESCRIPTION

This manual page documents briefly the mkcue command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

mkcue Generates a CUE sheet from a CD.

OPTIONS

-t track count
    Exclude tracks above the given number. Useful for CDs with data tracks.

device
    Device path to scan the CDROM drive. mkcue defaults to /dev/cdrom.

AUTHOR

This manual page was written by Jesus Climent <jesus.climent@hispalinux.es> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.